Bug 1192 - add symlinks from autoconf_2.5 to autoconf-2.5
: add symlinks from autoconf_2.5 to autoconf-2.5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/autoconf_2.5)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-09 17:28 by
Modified: 2003-11-05 12:55 (History)


Attachments
0001192-detect-autoconf.sh (deleted)
2002-08-09 17:28, Sergey V Turchin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-09 17:28:41
To easy build packages need
symlinks to usable names
from attached script
---

---

------- Comment #1 From 2002-10-27 21:23:18 -------
Implemented in
autoconf_2.13-2.13-alt8.noarch.rpm
autoconf_2.5-2.54-alt2.noarch.rpm
------- Comment #2 From 2002-10-27 21:23:18 -------
Implemented in
autoconf_2.13-2.13-alt8.noarch.rpm
autoconf_2.5-2.54-alt2.noarch.rpm
------- Comment #3 From 2002-10-28 19:39:35 -------
fixed
------- Comment #4 From 2002-10-28 19:39:35 -------
fixed